[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum Error-HELP



On Fri, 2005-12-16 at 12:41 -0500, David Hollis wrote:
> On Fri, 2005-12-16 at 13:38 -0200, Clovis Tristao wrote:
> > Error: Missing Dependency: libdbus-1.so.1 is needed by package dbus-qt
> > Error: Missing Dependency: libdrm.so.1 is needed by package mesa-libGL
> > Error: Missing Dependency: libgcj.so.6 is needed by package eclipse-ecj
> > 
> 
> These guys need a rebuild to get their deps fixed up.  I was able to
> --exclude=libdrm\*
> 
> The eclipse part may bite you.  I just had to work around all of the
> java components while they were in flux.  Only a few remain to be fixed
> up.

Yeah, we're working on it and we're almost there.

Andrew


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]